# $FreeBSD: release/9.1.0/lib/clang/libllvmruntimedyld/Makefile 235633 2012-05-18 21:49:11Z dim $

LIB=	llvmruntimedyld

SRCDIR=	lib/ExecutionEngine/RuntimeDyld
SRCS=	GDBRegistrar.cpp \
	RuntimeDyld.cpp \
	RuntimeDyldELF.cpp \
	RuntimeDyldMachO.cpp

.include "../clang.lib.mk"
